Releasing debian version 0.5.5-6.
[debian/lxde-common.git] / man / Makefile.in
CommitLineData
525d33ac 1# Makefile.in generated by automake 1.11.1 from Makefile.am.
097da666
DB
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
4af7dd53
DB
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6# Inc.
097da666
DB
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17VPATH = @srcdir@
18pkgdatadir = $(datadir)/@PACKAGE@
097da666 19pkgincludedir = $(includedir)/@PACKAGE@
4af7dd53
DB
20pkglibdir = $(libdir)/@PACKAGE@
21pkglibexecdir = $(libexecdir)/@PACKAGE@
097da666
DB
22am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23install_sh_DATA = $(install_sh) -c -m 644
24install_sh_PROGRAM = $(install_sh) -c
25install_sh_SCRIPT = $(install_sh) -c
26INSTALL_HEADER = $(INSTALL_DATA)
27transform = $(program_transform_name)
28NORMAL_INSTALL = :
29PRE_INSTALL = :
30POST_INSTALL = :
31NORMAL_UNINSTALL = :
32PRE_UNINSTALL = :
33POST_UNINSTALL = :
34subdir = man
35DIST_COMMON = $(dist_man_MANS) $(srcdir)/Makefile.am \
36 $(srcdir)/Makefile.in
37ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
4af7dd53
DB
38am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
39 $(top_srcdir)/configure.ac
097da666
DB
40am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
41 $(ACLOCAL_M4)
525d33ac 42mkinstalldirs = $(install_sh) -d
097da666 43CONFIG_CLEAN_FILES =
4af7dd53 44CONFIG_CLEAN_VPATH_FILES =
097da666
DB
45SOURCES =
46DIST_SOURCES =
4af7dd53
DB
47am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
48am__vpath_adj = case $$p in \
49 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
50 *) f=$$p;; \
51 esac;
52am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
53am__install_max = 40
54am__nobase_strip_setup = \
55 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
56am__nobase_strip = \
57 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
58am__nobase_list = $(am__nobase_strip_setup); \
59 for p in $$list; do echo "$$p $$p"; done | \
60 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
61 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
62 if (++n[$$2] == $(am__install_max)) \
63 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
64 END { for (dir in files) print dir, files[dir] }'
65am__base_list = \
66 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
67 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
097da666
DB
68man1dir = $(mandir)/man1
69am__installdirs = "$(DESTDIR)$(man1dir)"
70NROFF = nroff
71MANS = $(dist_man_MANS)
72DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
73ACLOCAL = @ACLOCAL@
74AMTAR = @AMTAR@
75AUTOCONF = @AUTOCONF@
76AUTOHEADER = @AUTOHEADER@
77AUTOMAKE = @AUTOMAKE@
78AWK = @AWK@
097da666
DB
79CYGPATH_W = @CYGPATH_W@
80DEFS = @DEFS@
097da666
DB
81ECHO_C = @ECHO_C@
82ECHO_N = @ECHO_N@
83ECHO_T = @ECHO_T@
097da666
DB
84INSTALL = @INSTALL@
85INSTALL_DATA = @INSTALL_DATA@
86INSTALL_PROGRAM = @INSTALL_PROGRAM@
87INSTALL_SCRIPT = @INSTALL_SCRIPT@
88INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
097da666
DB
89LIBOBJS = @LIBOBJS@
90LIBS = @LIBS@
91LN_S = @LN_S@
92LTLIBOBJS = @LTLIBOBJS@
93MAKEINFO = @MAKEINFO@
94MKDIR_P = @MKDIR_P@
097da666
DB
95PACKAGE = @PACKAGE@
96PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
97PACKAGE_NAME = @PACKAGE_NAME@
98PACKAGE_STRING = @PACKAGE_STRING@
99PACKAGE_TARNAME = @PACKAGE_TARNAME@
26d3dc88 100PACKAGE_URL = @PACKAGE_URL@
097da666
DB
101PACKAGE_VERSION = @PACKAGE_VERSION@
102PATH_SEPARATOR = @PATH_SEPARATOR@
097da666
DB
103SET_MAKE = @SET_MAKE@
104SHELL = @SHELL@
105STRIP = @STRIP@
106VERSION = @VERSION@
4af7dd53
DB
107XMLCATALOG = @XMLCATALOG@
108XML_CATALOG_FILE = @XML_CATALOG_FILE@
109XSLTPROC = @XSLTPROC@
097da666
DB
110abs_builddir = @abs_builddir@
111abs_srcdir = @abs_srcdir@
112abs_top_builddir = @abs_top_builddir@
113abs_top_srcdir = @abs_top_srcdir@
097da666 114am__leading_dot = @am__leading_dot@
097da666
DB
115am__tar = @am__tar@
116am__untar = @am__untar@
117bindir = @bindir@
118build_alias = @build_alias@
119builddir = @builddir@
120datadir = @datadir@
121datarootdir = @datarootdir@
122docdir = @docdir@
123dvidir = @dvidir@
124exec_prefix = @exec_prefix@
125host_alias = @host_alias@
126htmldir = @htmldir@
127includedir = @includedir@
128infodir = @infodir@
129install_sh = @install_sh@
130libdir = @libdir@
131libexecdir = @libexecdir@
132localedir = @localedir@
133localstatedir = @localstatedir@
134mandir = @mandir@
135mkdir_p = @mkdir_p@
136oldincludedir = @oldincludedir@
137pdfdir = @pdfdir@
138prefix = @prefix@
139program_transform_name = @program_transform_name@
140psdir = @psdir@
141sbindir = @sbindir@
142sharedstatedir = @sharedstatedir@
143srcdir = @srcdir@
144sysconfdir = @sysconfdir@
145target_alias = @target_alias@
68711ac0 146top_build_prefix = @top_build_prefix@
097da666
DB
147top_builddir = @top_builddir@
148top_srcdir = @top_srcdir@
149xsesspath = @xsesspath@
68711ac0 150dist_man_MANS = lxde-logout.1 startlxde.1 openbox-lxde.1
4af7dd53
DB
151EXTRA_DIST = openbox-lxde.xml
152@ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = openbox-lxde.1
097da666
DB
153all: all-am
154
155.SUFFIXES:
156$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
157 @for dep in $?; do \
158 case '$(am__configure_deps)' in \
159 *$$dep*) \
68711ac0
DB
160 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
161 && { if test -f $@; then exit 0; else break; fi; }; \
097da666
DB
162 exit 1;; \
163 esac; \
164 done; \
4af7dd53
DB
165 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
166 $(am__cd) $(top_srcdir) && \
167 $(AUTOMAKE) --gnu man/Makefile
097da666
DB
168.PRECIOUS: Makefile
169Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
170 @case '$?' in \
171 *config.status*) \
172 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
173 *) \
174 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
175 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
176 esac;
177
178$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
179 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
180
181$(top_srcdir)/configure: $(am__configure_deps)
182 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
183$(ACLOCAL_M4): $(am__aclocal_m4_deps)
184 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
4af7dd53
DB
185$(am__aclocal_m4_deps):
186install-man1: $(dist_man_MANS)
097da666
DB
187 @$(NORMAL_INSTALL)
188 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
4af7dd53
DB
189 @list=''; test -n "$(man1dir)" || exit 0; \
190 { for i in $$list; do echo "$$i"; done; \
191 l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
192 sed -n '/\.1[a-z]*$$/p'; \
193 } | while read p; do \
194 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
195 echo "$$d$$p"; echo "$$p"; \
196 done | \
197 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
198 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
199 sed 'N;N;s,\n, ,g' | { \
200 list=; while read file base inst; do \
201 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
202 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
203 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
204 fi; \
097da666 205 done; \
4af7dd53
DB
206 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
207 while read files; do \
208 test -z "$$files" || { \
209 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
210 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
211 done; }
212
097da666
DB
213uninstall-man1:
214 @$(NORMAL_UNINSTALL)
4af7dd53
DB
215 @list=''; test -n "$(man1dir)" || exit 0; \
216 files=`{ for i in $$list; do echo "$$i"; done; \
217 l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
218 sed -n '/\.1[a-z]*$$/p'; \
219 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
220 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
221 test -z "$$files" || { \
222 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
223 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
097da666
DB
224tags: TAGS
225TAGS:
226
227ctags: CTAGS
228CTAGS:
229
230
231distdir: $(DISTFILES)
4af7dd53
DB
232 @list='$(MANS)'; if test -n "$$list"; then \
233 list=`for p in $$list; do \
234 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
235 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
236 if test -n "$$list" && \
237 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
238 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
239 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
240 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
241 echo " typically \`make maintainer-clean' will remove them" >&2; \
242 exit 1; \
243 else :; fi; \
244 else :; fi
097da666
DB
245 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
246 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
247 list='$(DISTFILES)'; \
248 dist_files=`for file in $$list; do echo $$file; done | \
249 sed -e "s|^$$srcdirstrip/||;t" \
250 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
251 case $$dist_files in \
252 */*) $(MKDIR_P) `echo "$$dist_files" | \
253 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
254 sort -u` ;; \
255 esac; \
256 for file in $$dist_files; do \
257 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
258 if test -d $$d/$$file; then \
259 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
4af7dd53
DB
260 if test -d "$(distdir)/$$file"; then \
261 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
262 fi; \
097da666 263 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
4af7dd53
DB
264 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
265 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
097da666 266 fi; \
4af7dd53 267 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
097da666 268 else \
4af7dd53
DB
269 test -f "$(distdir)/$$file" \
270 || cp -p $$d/$$file "$(distdir)/$$file" \
097da666
DB
271 || exit 1; \
272 fi; \
273 done
097da666
DB
274check-am: all-am
275check: check-am
276all-am: Makefile $(MANS)
277installdirs:
278 for dir in "$(DESTDIR)$(man1dir)"; do \
279 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
280 done
281install: install-am
282install-exec: install-exec-am
283install-data: install-data-am
284uninstall: uninstall-am
285
286install-am: all-am
287 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
288
289installcheck: installcheck-am
290install-strip:
291 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
292 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
293 `test -z '$(STRIP)' || \
294 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
295mostlyclean-generic:
296
297clean-generic:
4af7dd53 298 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
097da666
DB
299
300distclean-generic:
301 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
4af7dd53 302 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
097da666
DB
303
304maintainer-clean-generic:
305 @echo "This command is intended for maintainers to use"
306 @echo "it deletes files that may require special tools to rebuild."
307clean: clean-am
308
309clean-am: clean-generic mostlyclean-am
310
311distclean: distclean-am
312 -rm -f Makefile
313distclean-am: clean-am distclean-generic
314
315dvi: dvi-am
316
317dvi-am:
318
319html: html-am
320
4af7dd53
DB
321html-am:
322
097da666
DB
323info: info-am
324
325info-am:
326
327install-data-am: install-man
328
329install-dvi: install-dvi-am
330
4af7dd53
DB
331install-dvi-am:
332
097da666
DB
333install-exec-am:
334
335install-html: install-html-am
336
4af7dd53
DB
337install-html-am:
338
097da666
DB
339install-info: install-info-am
340
4af7dd53
DB
341install-info-am:
342
097da666
DB
343install-man: install-man1
344
345install-pdf: install-pdf-am
346
4af7dd53
DB
347install-pdf-am:
348
097da666
DB
349install-ps: install-ps-am
350
4af7dd53
DB
351install-ps-am:
352
097da666
DB
353installcheck-am:
354
355maintainer-clean: maintainer-clean-am
356 -rm -f Makefile
357maintainer-clean-am: distclean-am maintainer-clean-generic
358
359mostlyclean: mostlyclean-am
360
361mostlyclean-am: mostlyclean-generic
362
363pdf: pdf-am
364
365pdf-am:
366
367ps: ps-am
368
369ps-am:
370
371uninstall-am: uninstall-man
372
373uninstall-man: uninstall-man1
374
375.MAKE: install-am install-strip
376
4af7dd53
DB
377.PHONY: all all-am check check-am clean clean-generic distclean \
378 distclean-generic distdir dvi dvi-am html html-am info info-am \
379 install install-am install-data install-data-am install-dvi \
380 install-dvi-am install-exec install-exec-am install-html \
381 install-html-am install-info install-info-am install-man \
382 install-man1 install-pdf install-pdf-am install-ps \
097da666
DB
383 install-ps-am install-strip installcheck installcheck-am \
384 installdirs maintainer-clean maintainer-clean-generic \
385 mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
386 uninstall-am uninstall-man uninstall-man1
387
388
4af7dd53
DB
389@ENABLE_REGENERATE_MAN_TRUE@openbox-lxde.1: openbox-lxde.xml
390@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
391
392@ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
393@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
394@ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
395@ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
396@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
397@ENABLE_REGENERATE_MAN_FALSE@ @false
097da666 398
097da666
DB
399# Tell versions [3.59,3.63) of GNU make to not export all variables.
400# Otherwise a system limit (for SysV at least) may be exceeded.
401.NOEXPORT: